<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true"><shape>

            <!-- <gradient android:endColor="#FFFFFF" android:gradientRadius="50" android:startColor="#ff8c00" android:type="radial" /> -->
            <!-- 描边 -->
            <!-- <stroke android:width="1dp" android:color="@drawable/red" /> -->
            <!-- 圆角 -->
            <!-- <corners android:radius="2dp" /> -->

            <solid android:color="@color/colorAccent" />
        </shape></item>
    <item android:state_focused="true"><shape>
            <gradient android:angle="270" android:endColor="#ffc2b7" android:startColor="#ffc2b7" />

            <!-- <stroke android:width="1dp" android:color="@drawable/red" /> -->

            <solid android:color="@color/red" />
        </shape></item>
    <item><shape>
            <solid android:color="@color/red" />

            <padding android:bottom="1dp" android:left="1dp" android:right="1dp" android:top="1dp" />
            <!-- <stroke android:width="1dp" android:color="@drawable/red" /> -->
        </shape></item>

</selector>